<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <link rel="icon" href="img/logo.png">

    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">

    <!-- Настройки безопасности кордовы, здесь настраивается могут ли выполняться и нлайн скрипты, -->
    <!-- переходы по ссылке, удаленный доступ к библиотекам и АПИ и т.д. -->
    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline' https://unpkg.com/leaflet@1.7.1/dist;
        script-src 'self' 'unsafe-inline' 'unsafe-eval' *; img-src 'self' data: *;">

    <link rel="stylesheet" href="css/bootstrap.min.css">

    <script src="js/jquery341.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <script src="js/taskList.js"></script>

    <link rel="stylesheet" href="css/index.css">

    <link rel="stylesheet" href="css/leaflet.css"/>

    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
            integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
            crossorigin=""></script>

    <!-- Очень важная ссылка, иначе не будут работать плагины cordova.js -->
    <script type="text/javascript" src="cordova.js"></script>

    <script>
        document.addEventListener("DOMContentLoaded", function(event) {
            var includes = $('[data-include]');
            jQuery.each(includes, function(){
                var file = '' + $(this).data('include') + '.html';
                $(this).load(file);
            });
        });
    </script>

    <script type="text/javascript" src="js/stfMap.js"></script>

    <title>АСКУЭ «РЖД»</title>
</head>
<body>

<!-- Меню -->
<!-- ----------------------------------------------------------------------------------------------- -->
<div data-include="menuBar"></div>
<!-- Конец меню -->
<!-- ----------------------------------------------------------------------------------------------- -->

<!-- ----------------------------------------------------------------------------------------------- -->
<h4>Регламент работ</h4>
<ul class="list-group list-group-flush">
    <li class="list-group-item">
        <p>
        Технологические карты:
        </p>
        <ul>
            <li>Технологическая карта №1 (Замена трехфазного прибора учета электрической  энергии  трансформаторного включения);</li>
            <li>Технологическая карта №2 (Замена однофазного счетчика электроэнергии прямого включения);</li>
            <li>Технологическая карта №3 (Замена маршрутизатора TeleGlobal 2010);</li>
            <li>Технологическая карта № 4 (Замена трансформатора тока в цепях 0,4 кВ и кабелей цепей тока и напряжения счетчика трансформаторного включения);</li>
            <li>Технологическая карта №5 (Проверка правильности включения информационно-измерительного комплекса (ИИК));</li>
            <li>Технологическая карта №6 (Проверка АВР АСКУЭ);</li>
            <li>Технологическая карта №7 (Замена в счетчике электроэнергии трансформаторного включения литиевой батареи);</li>
            <li>Технологическая карта №8 (Проверка правильности подключения однофазного прибора учета электрической энергии);</li>
            <li>Технологическая карта №9 (Проверка правильности подключения трехфазного прибора учета электрической энергии прямого включения);</li>
            <li>Технологическая карта №10 (Проверка правильности включения трехфазного прибора учета электрической энергии трансформаторного включения);</li>
            <li>Технологическая карта №11 (Замена трехфазного счетчика электроэнергии прямого включения);</li>
            <li>Технологическая карта №12 (Замена трехфазного прибора учета электрической энергии трансформаторного включения при отсутствии ИКК).</li>
        </ul>
    </li>
    <li class="list-group-item">
        <div class="d-flex justify-content-start flex-wrap">
            <button type="button" class="btn btn-outline-info' + isDisabled + '" onclick="getBack()" id="bOrderBack">Назад</button>
        </div>
    </li>
</ul>
<!-- ----------------------------------------------------------------------------------------------- -->
<script>
    function getBack(){
        var itemId = localStorage.getItem('itemId');
        var itemIter = localStorage.getItem('itemIter');
        $(location).attr('href', 'taskList.html');
    }
</script>
</body>
</html>